Activity log for bug #301636

Date Who What changed Old value New value Message
2008-11-24 12:28:31 Bronsen bug added bug
2008-12-31 00:13:00 Michael B. Trausch bug assigned to alltray
2008-12-31 00:14:56 Michael B. Trausch alltray: status New Incomplete
2008-12-31 00:14:56 Michael B. Trausch alltray: statusexplanation What window manager are you using, compiz, metacity, or something else altogether?
2009-01-11 06:15:07 Michael B. Trausch alltray: status Incomplete Triaged
2009-01-11 06:15:07 Michael B. Trausch alltray: importance Undecided Medium
2009-01-11 06:15:07 Michael B. Trausch alltray: statusexplanation What window manager are you using, compiz, metacity, or something else altogether?
2009-01-11 06:15:07 Michael B. Trausch alltray: milestone alltray-0.8.0
2009-06-12 21:19:22 Michael B. Trausch summary alltray does not close gnome-terminal to tray AllTray does not work with OpenBox
2009-06-12 21:32:31 Michael B. Trausch bug watch added http://bugzilla.icculus.org/show_bug.cgi?id=3578
2009-06-12 21:32:31 Michael B. Trausch bug task added openbox
2009-06-12 21:37:22 Michael B. Trausch alltray: importance Medium Wishlist
2009-06-12 21:37:22 Michael B. Trausch alltray: status Triaged Incomplete
2009-06-12 21:37:22 Michael B. Trausch alltray: milestone 0.8.0
2009-06-12 21:46:42 Michael B. Trausch alltray: status Incomplete Fix Committed
2009-06-12 21:46:42 Michael B. Trausch alltray: milestone 0.7.4dev
2009-06-12 21:47:06 Michael B. Trausch openbox: importance Unknown Undecided
2009-06-12 21:47:06 Michael B. Trausch openbox: status Unknown New
2009-06-12 21:47:06 Michael B. Trausch openbox: remote watch bugzilla.icculus.org/ #3578
2009-06-12 21:47:18 Michael B. Trausch openbox: status New Invalid
2009-06-13 10:46:47 Bronsen removed subscriber housetier
2009-09-04 06:05:57 Michael B. Trausch alltray: status Fix Committed Fix Released